package strategy

type SingleAssignment struct {
	Cluster *AssignedCluster
}

func (s *SingleAssignment) Schedule() ([]*AssignedCluster, error) {
	var results []*AssignedCluster
	results = append(results, s.Cluster)
	return results, nil
}
